SweetPea

Prerequisites

SweetPea declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI0CGI.pm-3.65109.38
CGI::Cookie0CGI.pm-3.65109.38
CGI::Session0CGI-Session-4.48121.88
Test::More0Test-Simple-1.001003131.25
perl5.006perl0.00

SweetPea declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

SweetPea declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375